<!doctype html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Data</title>
    <link rel="stylesheet" href="style.css">

    <script type="text/x-mathjax-config">
    MathJax.Hub.Config({
      jax: ["input/TeX", "output/HTML-CSS"],
      extensions: ["tex2jax.js"],
      "HTML-CSS": { preferredFont: "TeX", availableFonts: ["STIX","TeX"] },
      tex2jax: { inlineMath: [ ["$", "$"], ["\\(","\\)"] ], displayMath: [ ["$$","$$"], ["\\[", "\\]"] ], processEscapes: true, ignoreClass: "tex2jax_ignore|dno" },
      TeX: { noUndefined: { attributes: { mathcolor: "red", mathbackground: "#FFEEEE", mathsize: "90%" } } },
      messageStyle: "none"
    });
    </script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js"></script>
</head>

<body>
    <h1>Данные</h1>
    <div class="definition">
        <p>Данные - это множество объектов с признаковым описанием $X$, представляющее из себя матрицу, где строки - это
            единичный объект, а строки - признаки объектов.</p>
    </div>

    <div class="definition">
        <p>Вектор характеристик (выходное значение) задается соответствием $X \rightarrow y$.</p>
    </div>

    <p>В случае, если рассматривать данные, с токи зрения машинного обучения зависимость $y$ от $X$ неизвестна,но
        известны прецеденты при которых определенному множеству данных $X$ соответствует определенный вектор выхода $y$.
        Это справедливо прежде всего для задач обучения с учителем (SL). В общем
        случае не всегда есть множество прецедентов (RL) или выходной вектор (UL). Могут быть случаи, когда множество
        данных полное, а выходной вектор нет (SSL).</p>
</body>

</html>